"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("./Border01/index.js");
const index$1 = require("./Border02/index.js");
const index$2 = require("./Border03/index.js");
const index$3 = require("./Border04/index.js");
const index$4 = require("./Border05/index.js");
const index$5 = require("./Border06/index.js");
const index$6 = require("./Border07/index.js");
const index$7 = require("./Border08/index.js");
const index$8 = require("./Border09/index.js");
const index$9 = require("./Border10/index.js");
const index$a = require("./Border11/index.js");
const index$b = require("./Border12/index.js");
const index$c = require("./Border13/index.js");
const Borders = [
  index.Border01Config,
  index$1.Border02Config,
  index$2.Border03Config,
  index$3.Border04Config,
  index$4.Border05Config,
  index$5.Border06Config,
  index$6.Border07Config,
  index$7.Border08Config,
  index$8.Border09Config,
  index$9.Border10Config,
  index$a.Border11Config,
  index$b.Border12Config,
  index$c.Border13Config
];
exports.default = Borders;
